<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    <div class="overlay"></div>
    //= template/aside.html
    //= modals/notifications.html
    //= modals/select-profile.html
    //= modals/calendar.html
    <main class="main">
        //= modals/categories.html
        //= template/header.html
        <div class="content">
            <section class="main-order__section">
                <div class="main__container">
                    <div class="breadcrumbs__list">
                        <a class="breadcrumb__link" href="index.html">Main</a>
                        <a class="breadcrumb__link" href="#">Make an order</a>
                    </div>
                    <div class="main-title__wrapper">
                        <h1 class="main__title">
                            Make an order
                        </h1>
                        <a class="component__button light__button" href="basket.html">
                            <span>
                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <circle class="stroke" cx="4.33325" cy="13" r="1" stroke="#725597" stroke-width="1.33333"/>
                                    <path class="stroke" d="M1.33325 2H2.20375C2.85553 2 3.41179 2.47122 3.51894 3.11413L4.46595 8.79619C4.57951 9.47756 5.19467 9.95938 5.8834 9.9064L12.3751 9.40704C12.9473 9.36302 13.4271 8.95779 13.5663 8.40101L14.2524 5.65672C14.4628 4.81519 13.8263 4 12.9589 4H3.99992" stroke="#725597" stroke-width="1.33333"/>
                                    <circle class="stroke" cx="11.6667" cy="13" r="1" stroke="#725597" stroke-width="1.33333"/>
                                </svg>
                                </span>
                            <span>Go to Cart</span>
                        </a>
                    </div>
                    
                    <div class="create__main-wrapper">
                        <div class="create__form tab-container">
                            <div class="section__tabs">
                                <button data-tab-target="#xls" class="section__tab active" type="button">FROM XLS FILE</button>
                                <button data-tab-target="#article" class="section__tab" type="button">BY ARTICLE</button>
                            </div>
                            <div class="section__contents">
                                <div class="section__content tab__content active" id="xls">
                                    <div class="field__wrapper">
                                        <div class="download__field">
                                            <p class="download__text">You can add goods to the order by downloading the filled template</p>
                                            <button class="component__button light__button">
                                                <span>
                                                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <g clip-path="url(#clip0_6964_140694)">
                                                        <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                        <path class="stroke" d="M2.66797 11.334V12.6673C2.66797 13.0209 2.80844 13.3601 3.05849 13.6101C3.30854 13.8602 3.64768 14.0007 4.0013 14.0007H12.0013C12.3549 14.0007 12.6941 13.8602 12.9441 13.6101C13.1942 13.3601 13.3346 13.0209 13.3346 12.6673V11.334" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                        <path class="stroke" d="M4.66797 7.33398L8.0013 10.6673L11.3346 7.33398" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                        <path class="stroke" d="M8 2.66602V10.666" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                        </g>
                                                        <defs>
                                                        <clipPath id="clip0_6964_140694">
                                                        <rect width="16" height="16" fill="white"/>
                                                        </clipPath>
                                                        </defs>
                                                    </svg>
                                                </span>
                                                <span>Download template</span>
                                            </button>
                                        </div>
                                        <div class="upload__field field__block upload__field-hover">
                                            <p class="upload__text">Drag here or&nbsp;<span><input type="file">select the file</span>&nbsp;to download.</p>
                                            <p class="upload__clue">You can attach multiple files. Maximum file size is 10mb</p>
                                        </div>
                                        <div class="processed__block field__block">
                                            <div class="processed__wrapper">
                                                <p class="block__text">Order is uploaded to file</p>
                                                <div class="appeal__file download__file">
                                                    <div class="download__wrapper">
                                                        <span class="file__type">
                                                            <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                                <g clip-path="url(#clip0_6512_30059)">
                                                                <g clip-path="url(#clip1_6512_30059)">
                                                                <path d="M0 0H32V32H0V0Z" fill="white" fill-opacity="0.01"/>
                                                                <path d="M5.33398 29.3327H24.0007C25.4734 29.3327 26.6673 28.1388 26.6673 26.666V9.10392C26.6673 8.39667 26.3864 7.7184 25.8863 7.2183L22.115 3.44706C21.6149 2.94697 20.9367 2.66602 20.2294 2.66602H8.00065C6.52789 2.66602 5.33398 3.85992 5.33398 5.33268V9.33268" stroke="#C5D6DF" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                                <path d="M23.111 13.8579C23.5847 14.3779 23.8216 15.129 23.8216 16.1112V16.4259V16.4925H23.7549H22.0856H22.0189V16.4259V15.9899C22.0189 15.5739 21.9381 15.2734 21.7763 15.0885C21.6145 14.8921 21.3776 14.7939 21.0656 14.7939C20.7536 14.7939 20.5167 14.8921 20.3549 15.0885C20.1932 15.2734 20.1123 15.5739 20.1123 15.9899C20.1123 16.4983 20.2452 16.9432 20.5109 17.3245M23.111 13.8579L23.1607 13.8135C23.1606 13.8134 23.1606 13.8134 23.1605 13.8133M23.111 13.8579L23.1602 13.813C23.1603 13.8131 23.1604 13.8132 23.1605 13.8133M23.111 13.8579C22.6372 13.3263 21.9381 13.0605 21.0136 13.0605C20.0892 13.0605 19.3901 13.3263 18.9163 13.8579C18.4425 14.3779 18.2056 15.129 18.2056 16.1112C18.2056 16.689 18.3038 17.2032 18.5003 17.6539C18.6967 18.1045 18.9336 18.4917 19.2109 18.8152L21.7416 18.6245C21.1985 18.1392 20.7883 17.7059 20.5109 17.3245M23.1605 13.8133C23.649 14.3497 23.8883 15.1192 23.8883 16.1112V16.4925V16.5592H23.8216H22.0189H21.9523V16.4925V15.9899C21.9523 15.5797 21.872 15.2992 21.7261 15.1324L21.7248 15.1309L21.7248 15.1309C21.5785 14.9533 21.3626 14.8605 21.0656 14.8605C20.7686 14.8605 20.5527 14.9533 20.4064 15.1309L20.4051 15.1324C20.2592 15.2992 20.1789 15.5797 20.1789 15.9899C20.1789 16.4858 20.3083 16.9169 20.5653 17.2859M23.1605 13.8133C22.6706 13.2637 21.9509 12.9939 21.0136 12.9939C20.0763 12.9939 19.3567 13.2637 18.8668 13.8132C18.3782 14.3496 18.1389 15.1191 18.1389 16.1112C18.1389 16.6966 18.2385 17.2201 18.4392 17.6805C18.6379 18.1363 18.8781 18.5293 19.1603 18.8586L19.1603 18.8586L19.1611 18.8595C19.4404 19.1737 19.8061 19.5393 20.2577 19.9562L20.2585 19.9569C20.7997 20.4405 21.1999 20.8699 21.4616 21.2453L21.4624 21.2464C21.7308 21.6155 21.8656 22.0464 21.8656 22.5419C21.8656 22.9271 21.7846 23.2036 21.6342 23.3831C21.4856 23.5603 21.2599 23.6539 20.9443 23.6539C20.6286 23.6539 20.4029 23.5603 20.2544 23.3831C20.1039 23.2036 20.0229 22.9271 20.0229 22.5419V21.6752V21.6085H19.9563H18.1536H18.0869V21.6752V22.4205C18.0869 23.4133 18.3323 24.1884 18.8324 24.7362L18.8329 24.7367C19.3343 25.274 20.0592 25.5379 20.9963 25.5379C21.9334 25.5379 22.6582 25.274 23.1597 24.7367L23.1602 24.7362C23.6603 24.1884 23.9056 23.4133 23.9056 22.4205C23.9056 21.8352 23.8061 21.3117 23.6054 20.8512C23.4067 20.3955 23.1664 20.008 22.8838 19.69C22.6043 19.364 22.2384 18.9924 21.7868 18.5756L21.786 18.5748C21.245 18.0914 20.8387 17.6618 20.5653 17.2859M20.5653 17.2859C20.5651 17.2857 20.565 17.2855 20.5649 17.2853L20.5109 17.3245M20.5653 17.2859C20.5654 17.2861 20.5655 17.2862 20.5656 17.2864L20.5109 17.3245M7.55409 17.4559L6.17813 13.1788L6.16325 13.1325H6.11467H4.13867H4.04574L4.07551 13.2206L6.06159 19.0924L3.93691 25.311L3.90677 25.3992H4H5.78533H5.8336L5.84867 25.3534L7.36232 20.7459L8.85926 25.3531L8.87423 25.3992H8.92267H10.9333H11.0266L10.9964 25.311L8.87175 19.0924L10.8578 13.2206L10.8876 13.1325H10.7947H9.02667H8.97844L8.96335 13.1784L7.55409 17.4559ZM14.2013 13.1992V13.1325H14.1346H12.2279H12.1613V13.1992V25.3325V25.3992H12.2279H17.2719H17.3386V25.3325V23.5992V23.5325H17.2719H14.2013V13.1992Z" fill="#C5D6DF" stroke="#C5D6DF" stroke-width="0.133333"/>
                                                                <path d="M20 2.66602V8.33268C20 8.5979 20.1054 8.85225 20.2929 9.03979C20.4804 9.22733 20.7348 9.33268 21 9.33268H26.6667" stroke="#C5D6DF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                                                </g>
                                                                </g>
                                                                <defs>
                                                                <clipPath id="clip0_6512_30059">
                                                                <rect width="32" height="32" fill="white"/>
                                                                </clipPath>
                                                                <clipPath id="clip1_6512_30059">
                                                                <rect width="32" height="32" fill="white"/>
                                                                </clipPath>
                                                                </defs>
                                                            </svg>
                                                        </span>
                                                        <div class="file__wrapper">
                                                            <h5 class="file__name">File name</h5>
                                                            <p class="file__value">xls, 2.4 мб</p>
                                                        </div>
                                                    </div>
                                                    <button class="component__button dark__button">
                                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                            <g clip-path="url(#clip0_6512_30101)">
                                                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                            <path class="stroke" d="M2.66602 11.334V12.6673C2.66602 13.0209 2.80649 13.3601 3.05654 13.6101C3.30659 13.8602 3.64573 14.0007 3.99935 14.0007H11.9993C12.353 14.0007 12.6921 13.8602 12.9422 13.6101C13.1922 13.3601 13.3327 13.0209 13.3327 12.6673V11.334" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                            <path class="stroke" d="M4.66602 7.33398L7.99935 10.6673L11.3327 7.33398" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                            <path class="stroke" d="M8 2.66602V10.666" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                            </g>
                                                            <defs>
                                                            <clipPath id="clip0_6512_30101">
                                                            <rect width="16" height="16" fill="white"/>
                                                            </clipPath>
                                                            </defs>
                                                        </svg>
                                                    </button>
                                                </div>
                                            </div>
                                            <button class="component__button black__button process__button">Process</button>
                                        </div>
                                        
                                        
                                    </div>
                                </div>
                                <div class="section__content tab__content" id="article">
                                    <div class="field__wrapper">
                                        <div class="required-field">
                                            <span>
                                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                    <g clip-path="url(#clip0_6853_33753)">
                                                    <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                    <path d="M8 14C11.3137 14 14 11.3137 14 8C14 4.68629 11.3137 2 8 2C4.68629 2 2 4.68629 2 8C2 11.3137 4.68629 14 8 14Z" stroke="#3B5765" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                    <path d="M8 5.33203H8.00667" stroke="#3B5765" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                    <path d="M7.33594 8H8.0026V10.6667H8.66927" stroke="#3B5765" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                    </g>
                                                    <defs>
                                                    <clipPath id="clip0_6853_33753">
                                                    <rect width="16" height="16" fill="white"/>
                                                    </clipPath>
                                                    </defs>
                                                </svg>  
                                            </span>
                                            <span>Задача Organizations, в особенности же дальнейшее развитие различных форм деятельности требует от нас анализа ключевых компонентов планируемого обновления.</span>
                                        </div>
                                        
                                        <div class="textarea__wrapper">
                                            <label class="form__label" for="">ввеSTте артикулы Jewelа через запятую</label>
                                            <textarea class="textarea" cols="30" rows="10" placeholder="138491, 124788, 377290, 162181, 148673, 354847, 128184, 156550"></textarea>
                                        </div>

                                        <button class="component__button black__button process__button">Process</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="clue__block dropdown__block">
                            <div class="block__wrapper">
                                <h4 class="block__title">What is a XLS file?</h4>
                                <button class="component__button dark__button dropdown__button warning__button">
                                    <span>
                                        <svg class="arrow__button arrow-contains" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_6524_7143)">
                                            <path d="M0 0H24V24H0V0Z" fill="black" fill-opacity="0.01"/>
                                            <path class="stroke" d="M6 9L12 15L18 9" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                            </g>
                                            <defs>
                                            <clipPath id="clip0_6524_7143">
                                            <rect width="24" height="24" fill="white"/>
                                            </clipPath>
                                            </defs>
                                        </svg>
                                    </span>
                                </button>
                            </div>
                            <div class="clue__content dropdown__content">
                                <h5 class="sub-block__title">
                                    TITLE FOR THE HELP SECTION
                                </h5>
                                <p>The diverse and rich experience of raising the level of civic consciousness directly depends on the appropriate conditions of activation? The All-day practice shows that the further development of various forms of activity contributes to the preparation and implementation of a system of training of personnel, corresponding to urgent needs. The significance of these problems is so obvious that continuous information technology support of our activities requires identification and clarification of directions of progressive development.</p>
                                <div class="required-field">
                                    <span>
                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_6853_33753)">
                                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                            <path d="M8 14C11.3137 14 14 11.3137 14 8C14 4.68629 11.3137 2 8 2C4.68629 2 2 4.68629 2 8C2 11.3137 4.68629 14 8 14Z" stroke="#3B5765" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                            <path d="M8 5.33203H8.00667" stroke="#3B5765" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                            <path d="M7.33594 8H8.0026V10.6667H8.66927" stroke="#3B5765" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                            </g>
                                            <defs>
                                            <clipPath id="clip0_6853_33753">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            </defs>
                                        </svg>
                                              
                                    </span>
                                    <span>To determine how to obtain</span>
                                </div>
                                <p>The diverse and rich experience of raising the level of civic consciousness directly depends on the appropriate conditions of activation?</p>
                                <h5 class="sub-block__title">
                                    TITLE FOR THE HELP SECTION
                                </h5>
                                <p>The diverse and rich experience of raising the level of civic consciousness directly depends on the appropriate conditions of activation? The All-day practice shows that the further development of various forms of activity contributes to the preparation and implementation of a system of training of personnel, corresponding to urgent needs. The significance of these problems is so obvious that continuous information technology support of our activities requires identification and clarification of directions of progressive development.</p>
                                <p class="clue-star">
                                    <span>
                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                            <path d="M8.04102 3.33398V12.6673" stroke="#E23D41" stroke-width="1.33333"/>
                                            <path d="M12.082 5.66797L3.99913 10.3346" stroke="#E23D41" stroke-width="1.33333"/>
                                            <path d="M12.082 10.334L3.99913 5.66732" stroke="#E23D41" stroke-width="1.33333"/>
                                        </svg>
                                    </span>
                                    <span>The courier service operates only in California, details of the company manager.</span>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
        //= template/footer.html
    </main>
   <button class="scroll-up" onclick="topFunction()">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="12" height="12" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1.8369701987210297e-16,-1,1,-1.8369701987210297e-16,0.000007152557515155422,480.0260081291199)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/></g></svg>
</button>
    //= template/scripts.html
</body>
</html>